name: audioplayers_windows
resolution: workspace
description: Windows implementation of audioplayers, a Flutter plugin to play multiple audio files simultaneously
version: 4.3.0
homepage: https://github.com/bluefireteam/audioplayers
repository: https://github.com/bluefireteam/audioplayers/tree/master/packages/audioplayers_windows

flutter:
  plugin:
    implements: audioplayers
    platforms:
      windows:
        pluginClass: AudioplayersWindowsPlugin

dependencies:
  audioplayers_platform_interface: ^7.1.1
  flutter:
    sdk: flutter

dev_dependencies:
  flame_lint: ^1.4.1
  flutter_test:
    sdk: flutter

environment:
  sdk: ^3.6.0
  flutter: '>=3.27.0'
